- Overview
- Package
- Class
- Tree
- Deprecated
- Index
- Help

- PREV CLASS
- NEXT CLASS

- FRAMES
- NO FRAMES

- All Classes

- SUMMARY:
- NESTED |
- FIELD |
- CONSTR |
- METHOD

- DETAIL:
- FIELD |
- CONSTR |
- METHOD

javax.media.opengl.glu

## Interface GLUnurbs

    public interface GLUnurbs

Wrapper for a GLU NURBS object.

- Overview
- Package
- Class
- Tree
- Deprecated
- Index
- Help

- PREV CLASS
- NEXT CLASS

- FRAMES
- NO FRAMES

- All Classes

- SUMMARY:
- NESTED |
- FIELD |
- CONSTR |
- METHOD

- DETAIL:
- FIELD |
- CONSTR |
- METHOD

Copyright 2005 Sun Microsystems, Inc. All rights reserved. Use is subject to license terms.